"Pages:" = "ページ：";
"Time:"	= "時間：";

/* Bottom margin title */
"	Bottom" = " 下";

/* Left margin title */
"	Left" = " 左";

/* Right margin title */
"	Right" = " 右";

/* Top margin title */
"	Top" = " 上";

/* Format string for the Paper Margins tooltip */
"  Top %@  Bottom %@\n  Left %@  Right %@" = " 上 %1$@ 下 %2$@\n 左 %3$@ 右 %4$@";

/* The text added to the summary panel. */
" to " = " から ";

/* Format string for margin numbers in cm */
"##.## cm" = "##.## cm";

/* Format string for margin numbers in inches */
"##.## in" = "##.## インチ";

/* Scheduler Time without Date Summary Text */
"%@ %@" = "%1$@ %2$@";

/* Scheduler Time with Date Summary Text */
"%@ %@ %@ %@" = "%1$@ %2$@ %3$@ %4$@";

/* Format string for creating new page size names */
"%@ %d" = "%1$@ %2$d";

/* Metric format string for the custom page size dialog text fields */
"%@ cm;0.00 cm;%@ cm" = "%1$@ cm;0.00 cm;%2$@ cm";

/* English format string for the custom page size dialog text fields */
"%@ in;0.00 in;%@ in" = "%1$@ in;0.00 in;%2$@ in";

/* The text added to the summary panel. */
", Collated" = "、丁合い";

/* ColorSync Ellipsis */
"..." = "…";

/* ColorSync Add Filters... */
"Add Filters..." = "フィルタを追加...";

/* Cover Page After Document */
"After Document" = "書類の後";

/* The text added to the summary panel. */
"All" = "すべて";

/* Print summary */
"All pages" = "すべてのページ";

/* All pages summary */
"All pages from" = "すべてのページ";

/* The first item in the printer popup */
"Any Printer" = "任意のプリンタ";

/* ColorSync Application Manages Colors */
"Application Manages Colors" = "アプリケーションが色を管理";

/* Auto Select summary */
"Auto Select" = "自動選択";

/* Automatic summary */
"Automatic" = "自動";

/* Cover Page Before Document */
"Before Document" = "書類の前";

/* Summary title for Cover Page Billing Info */
"Billing Info" = "課金情報";

/* Border Thickness summary */
"Border Thickness" = "枠線の太さ";

/* Classified Cover Page Type */
"classified" = "社外秘";

/* ColorSync Color Handling */
"Color Handling" = "色の処理";

/* ColorSync Color Handoff Space */
"Color Handoff Space" = "カラー・ハンドオフ空間";

/* ColorSync ColorSync creates device independent color for PostScript printer */
"ColorSync creates device independent color for PostScript printer" = "ColorSync が作成する PostScript プリンタ用のカラーは、装置に依存しません";

/* ColorSync ColorSync Manages Color */
"ColorSync Manages Color" = "ColorSync が色を管理";

/* COLOR_MATCHING_COLORSYNC */
"ColorSync" = "ColorSync";

/* COLOR_MATCHING_IN_PRINTER_MATCHING */
"In Printer" = "プリンタのカラー";

/* COLOR_MATCHING_POPUP_OTHER_PROFILES */
"Other Profiles..." = "その他のプロファイル...";

/* COLOR_MATCHING_VENDOR_MATCHING */
"Vendor Matching" = "製造元のマッチング";

/* COLOR_MATCHING_UNKNOWN_PROFILE */
"Profile Unknown" = "プロファイル不明";

/* COLOR_MATCHING_SUMMARY_PROFILE_NAME */
"Selected Profile" = "選択されたプロファイル";

/* COLOR_MATCHING_NONAUTOMATIC_WARNING */
"WARNING - unexpected results may occur when using the selected profile" = "警告 - 選択したプロファイルを使用すると、予期しない結果になる可能性があります";

/* ColorSync Manages Colors */
"ColorSync Manages Colors" = "ColorSync が色を管理";

/* ColorSync ColorSync matches color using printer profile (see Print Summary for details) */
"ColorSync matches color using printer profile (see Print Summary for details)" = "ColorSync は、プリンタプロファイルを使ってカラーを一致させます（詳しくは、“プリントの概要”を参照）";

/* Confidential Cover Page Type */
"confidential" = "部外秘";

/* Summary title for Copies & Pages */
"Copies" = "部数";

/* Name in the PDE popup for Copies & Pages */
"Copies & Pages" = "印刷部数と印刷ページ";

/* Name in the PDE popup for Cover Page */
"Cover Page" = "表紙";

/* Summary title for Cover Page Type */
"Cover Page Type" = "表紙のタイプ";

/* COLOR_MATCHING_PDE_NAME */
"Color Matching" = "カラー・マッチング";

/* ColorSync Custom profile */
"Custom profile: " = "カスタムプロファイル：";

/* Fax Cover Page Date Label */
"Date:" = "日付：";

/* Print summary title */
"Destination paper size" = "出力用紙サイズ";

/* Summary title for the Fax Modem Dialing subject */
"Dialing" = "ダイヤル";

/* Summary for Display alert */
"Display alert" = "警告を表示";

/* Print summary */
"Document paper" = "書類の用紙";

/* Summary title for document size */
"Document Size" = "書類のサイズ";

/* Border summary */
"Double hairline" = "極細 2 本線";

/* Border summary */
"Double thin line" = "細 2 本線";

/* ColorSync Driver may perform custom color correction */
"Driver may perform custom color correction" = "ドライバによっては、独自のカラー補正を実行";

/* Name in the PDE popup for Error Handling */
"Error Handling" = "エラー処理";

/* The message in the alert explaining that there was an error in the copies field. */
"The value in the \"Copies\" field is out of range." = "“部数”フィールドの値が範囲外です。";

/* The message in the alert explaining that there was an error in the page range field. */
"Error:  Invalid Page Range." = "エラー：ページの範囲が無効です。";

/* The message in the alert explaining that there was an error in the From page range field. */
"The value in the \"From\" field is out of range." = "“開始”フィールドの値が範囲外です。";

/* The message in the alert explaining that there was an error in the To page range field. */
"The value in the \"to\" field is out of range." = "“終了”フィールドの値が範囲外です。";

/* The message in the alert explaining that there was an error in the scale field in Page Setup. */
"The value in the \"Scale\" field is out of range." = "“拡大縮小”フィールドの値が範囲外です。";

/* Print summary */
"Even numbered pages" = "偶数ページ";

/* ColorSync Factory profile */
"Factory profile:" = "出荷時のプロファイル：";

/* Name in the PDE popup for the Fax Cover Page */
"Fax Cover Page" = "ファクスの表紙";

/* Name in the PDE popup for the Fax Information */
"Fax Information" = "ファクス情報";

/* Name in the PDE popup for the Fax Modem Page */
"Fax Modem" = "ファクスモデム";

/* Title for the Feature Sets Popup Button */
"Feature Sets:" = "機能セット：";

/* First page summary */
"First page from" = "先頭ページのみ";

/* Summary title for the formatting printer */
"Format for:" = "対象プリンタ：";

/* Fax Cover Page From Label */
"From:" = "開始：";

/* Scheduler Priority High Text */
"High" = "高";

/* ColorSync Image Black Point Compensation */
"Image Black Point Compensation" = "イメージのブラックポイント補正";

/* ColorSync Image Rendering Intent */
"Image Rendering Intent" = "イメージのレンダリングインテント";

/* ColorSync More profiles... */
"More profiles..." = "プロファイル表示をより多く...";

/* ColorSync Less profiles... */
"Less profiles..." = "プロファイル表示を少なく...";

/* Name in the PDE popup fo iPhoto */
"iPhoto" = "iPhoto";

/* Text for landscape orientation */
"Landscape" = "横";

/* Name in the PDE popup for Layout */
"Layout" = "レイアウト";

/* LAYOUT_PDE_REV_ORIENT_SUMMARY */
"Reverse Page Orientation" = "ページの方向を反転";

/* Layout direction summary */
"Layout Direction" = "レイアウト方向";

/* Layout direction summary */
"Left-Right-Top-Bottom" = "左 - 右 - 上 - 下";

/* Duplex Long-Edge summary */
"Long-Edge Binding" = "長辺とじ";

/* Scheduler Priority Low Text */
"Low" = "低";

/* The message in the alert explaining that the page range must have the smaller page number in the FROM: field and the larger number in the TO: field. */
"Make sure that the pages are not reversed." = "ページの範囲が逆になっていないか確認してください。";

/* Menu item for showng the Custom Page Size dialog */
"Manage Custom Sizes..." = "カスタムサイズを管理...";

/* Scheduler Priority Medium Text */
"Medium" = "中";

/* Summary title for the Fax Cover Page message */
/* Summary title for the Fax Cover Page subject */
"Message" = "メッセージ";

/* Cover Page None */
"No Cover Page" = "表紙なし";

/* ColorSync No Filters available */
"No Filters available" = "利用できるフィルタがありません";

/* ColorSync No Quartz Filter */
"No Quartz Filter" = "Quartz フィルタなし";

/* Summary for No special reporting */
"No special reporting" = "特にレポートは行わない";

/* ColorSync None */
/* Fax Cover Page mesage none */
"None" = "なし";

/* Normal summary */
"Normal" = "通常";

/* Scheduler Now Summary Text */
"Now" = "今すぐプリント";

/* Print summary */
"Odd numbered pages" = "奇数ページ";

/* Print summary */
/*   Fax Modem Wait for dial tone Off Summary Text */
/*   Duplex off summary */
/*   Fax Modem Sound Off Summary Text */
/*	 LAYOUT_PDE_REV_ORIENT_OFF */
"Off" = "切";

/* The label for the confirmation button. */
"OK" = "OK";

/* PAPER_HANDLING_SCALE_DOWN_ONLY_ON_SUMMARY */
"Scale Down On" = "入";

/* SCHEDULER_ON_SUMMARY */
"Scheduler On" = "書類のプリント";

/* FAX_MODEM_SOUND_ON_SUMMARY */
"Fax Modem Sound On" = "入";

/* FAX_MODEM_WAIT_FOR_DIAL_TONE_BEFORE_DIALING_ON_SUMMARY */
"Fax Modem Wait For Dial Tone On" = "入";

/* LAYOUT_PDE_REV_ORIENT_ON */
"Layout Rev Orient On" = "入";

/* Scheduler On Hold Text */
"On Hold" = "保留";

/* Summary title for the orientation */
"Orientation" = "方向";

/* Paper Name when we don't have a specific paper to pick. */
"OTHER" = "その他";

/* Name in the PDE popup for Output Options */
"Output Options" = "出力オプション";

/* Name in the PDE popup for Page Attributes */
"Page Attributes" = "ページ属性";

/* PAGE_ATTRIBUTES_GENERIC_PRINTER_MODEL */
"Generic PostScript Printer" = "一般的な PostScript プリンタ";

/* The static text for the page range fields. */
"Page Range" = "ページの範囲";

/* Pages Per Sheet summary */
"Pages Per Sheet" = "ページ数／枚";

/* Summary title for paper dimensions */
"Paper Dimensions" = "用紙の大きさ";

/* Name in the PDE popup for Paper Feeding */
"Paper Feed" = "給紙";

/* Name in the PDE popup for Paper Handling */
"Paper Handling" = "用紙処理";

/* Summary title for paper margins */
"Paper Margins" = "用紙の余白";

/* Text for portrait orientation */
"Portrait" = "縦";

/* Summary title for PostScript Errors */
"PostScript Errors" = "PostScript エラー";

/* Postscript to Summary Text */
"PostScript File" = "PostScript ファイル";

/* Summary title for PPD Model Name */
"PPD for" = "PPD";

/* Print summary title */
"Print" = "プリント";

/* The last item in the printer popup */
"Print & Fax Preferences..." = "“プリントとファクス”環境設定...";

/* Summary title for Print Cover Page */
"Print Cover Page" = "表紙をプリント";

/* Summary for Print detailed report */
"Print detailed report" = "詳細レポートをプリント";

/* Print to Summary Text */
"Print to" = "出力先";

/* Printer Summary Text */
"Printer" = "プリンタ";

/* Name in the PDE popup for Printer Features */
"Printer Features" = "プリンタの機能";

/* PDF Summary Text */
"Printer Independent (PDF) File" = "プリンタに依存しないファイル（PDF ファイル）";

/* ColorSync Printer Manages Color */
"Printer Manages Color" = "プリンタが色を管理";

/* Reverse summary title */
"Printing order" = "プリントの順序";

/* Scheduler Priority Text */
"Priority" = "優先順位";

/* ColorSync Profile */
"Profile" = "プロファイル";

/* Fax Modem Pulse Summary Text */
"Pulse" = "パルス";

/* Name in the PDE popup for Quality */
"Quality" = "品質";

/* ColorSync Quartz Filter */
"Quartz Filter" = "Quartz フィルタ";

/* ColorSync Quartz Filter details */
"Quartz Filter details" = "Quartz フィルタの詳細";

/* ColorSync Quartz Filter location */
"Quartz Filter location" = "Quartz フィルタの場所";

/* Remaining pages summary */
"Remaining pages from" = "残りのページ";

/* Reverse summary */
"Reverse" = "逆送り";

/* Layout direction summary */
"Right-Left-Top-Bottom" = "右 - 左 - 上 - 下";

/* Save as Summary Text */
"Save as" = "別名で保存";

/* Summary title for scale */
"Scale" = "サイズ調整";

/* Print summary title */
"Scale Down Only" = "縮小のみ";

/* Print summary */
"Scale to fit" = "用紙サイズに合わせる";

/* Name in the PDE popup for the Scheduler */
"Scheduler" = "スケジューラ";

/* Secret Cover Page Type */
"secret" = "機密";

/* ColorSync Set as Current Profile */
"Set as Current Profile" = "現在のプロファイルとして設定";

/* ColorSync Set as Custom Profile */
"Set as Custom Profile" = "カスタムプロファイルとして設定";

/* Fax Cover Page Sheets to follow Label */
"Sheets to follow:" = "後続の用紙：";

/* Duplex Short-Edge summary */
"Short-Edge Binding" = "短辺とじ";

/* Border summary */
"Single hairline" = "極細線";

/* Border summary */
"Single thin line" = "細線";

/* Summary title for the Fax Modem Sound subject */
"Sound" = "スピーカー";

/* Standard Cover Page Type */
"standard" = "標準";

/* Fax Cover Page Subject Label */
"Subject:" = "件名：";

/* Suggested paper for paper handling PDE */
"Suggested Paper: " = "推奨用紙：";

/* Name in the PDE popup for Summary */
"Summary" = "一覧";

/* Name in the PDE popup for Supply Levels */
"Supply Levels" = "サプライのレベル";

/* Summary for Switch to another cassette with same paper size */
"Switch to another cassette with same paper size" = "同じ用紙サイズのほかのカセットに切り替える";

/* ColorSync System Default */
"System Default" = "システムデフォルト";

/* The message in the alert explaining that the number is not within the acceptable range of numbers for that field. */
"Please enter a number between 1 and %d." = "1 〜 %d の数字を入力してください。";

/* The message in the alert explaining that the number is not within the acceptable range of numbers for that field. */
"Please enter a number between 1 and 10000." = "1 〜 10000 の数字を入力してください。";

/* Fax Cover Page To Label */
"To:" = "宛先：";

/* Fax Modem Tone Summary Text */
"Tone" = "トーン";

/* Layout direction summary */
"Top-Bottom-Left-Right" = "上 - 下 - 左 - 右";

/* Layout direction summary */
"Top-Bottom-Right-Left" = "上 - 下 - 右 - 左";

/* Top Secret Cover Page Type */
"topsecret" = "最高機密";

/* Summary title for Tray Switching */
"Tray Switching" = "トレイの切り替え";

/* Duplex summary */
"Two-Sided Printing" = "両面プリント";

/* Unclassified Cover Page Type */
"unclassified" = "未分類";

/* ColorSync Unknown */
/* Paper Name when we don't have a name for the paper. */
"Unknown" = "不明";

/* ColorSync unknown or remote */
"unknown or remote" = "不明またはリモート";

/* ColorSync Unregistered */
"Unregistered" = "登録解除";

/* Default new page size name */
"Untitled" = "名称未設定";

/* Scheduler Priority Urgent Text */
"Urgent" = "至急";

/* Summary for Use printers default */
"Use printer's default" = "プリンタのデフォルトを使用";

/* Summary title for the Fax Modem Wait for dial tone before dialing subject */
"Wait for dial tone before dialing" = "電話をかける前に発信音を確認";

/* Scheduler Wait Until Summary Text */
"Wait Until" = "次の条件が満たされるまで待機";

/* ColorSync YES */
"YES" = "はい";

/* The message in the alert explaining that zero is not a valid entry for this field. */
"Zero is not a valid entry. Please enter a number between 1 and 10000." = "0 は無効な入力です。1 〜 10000 の数字を入力してください。";


/* Ink level legal disclaimer */
"Supply levels shown are approximate." = "表示されているサプライのレベルはおおよそのものです。";

